--- Mod for DCS from Stonehouse and Markindel
declare_plugin("G4M_Betty",
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "1.0.0.0",		 
state		 = "installed",
info		 = _(" "),
})
---------------------------------------------------------------------------------------

dofile(current_mod_path..'/G4M_Betty.lua')

plugin_done()







